Range-v3 Range algorithms, views, and actions for the Standard Library |

Friends | Public Member Functions | Protected Member Functions | List of all members
ranges::v3::base_adaptor_sentinel< BaseSent, Adapt > Struct Template Reference
Core
Inheritance diagram for ranges::v3::base_adaptor_sentinel< BaseSent, Adapt >:

## Friends
template<typename , typename >
struct | adaptor_cursor

## Public Member Functions
BaseSent | base () const

## Protected Member Functions
Adapt & | get ()
const Adapt & | get () const